Murrine Gtk2 Engine DEB

GTK2 Themes

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

2
Score 50.0%
Description:

2009.01.22 : Updated to version svn 133
2009.01.12 : Updated to version svn 132
2009.01.11 : Updated to version svn 131
2009.01.09 : Updated to version svn 130
2009.01.09 : Updated to version svn 129
2009.01.05 : Updated to version svn 128
2009.01.04 : Updated to version svn 126
2009.01.03 : Initial release, svn 121

This package was designed to be installed under Ubuntu Intrepid Ibex only.

IF YOU VOTE DOWN DON'T BE A COWARD AND TELL ME WHY

smon

10 years ago

"IF YOU VOTE DOWN DON'T BE A COWARD AND TELL ME WHY"

Just because you wrote that :D

Report

psychok9

10 years ago

Add the amd64 link on your post ;)
I've seen launchpad, but i think is more easy for the surfers.

Report

ubuntico

10 years ago

Hi Cygoku, one question: you know where I can download the last gtk2-murrine-engines to Ubuntu 8.04?

Thanks in advance.

Report

MastroPino

10 years ago

I need it too ^^

Nice work man!

Report

Suraia

10 years ago

For anyone who is interested, I have proper packages of Murrine at https://launchpad.net/~suraia/+archive.
They are provided for i386, amd64 and lpia for both intrepid and jaunty.

They should work fine as I basically took the original package and integrated the patches from Subversion trunk.
If there are any problems, feel free to report them, though.

Report

zietbukuel

10 years ago

Thanks a lot man, I was looking for this :)

Report

cb2k

10 years ago

Installs fine on intrepid no criticism thanks for putting it together...

Report

hyp3zor

10 years ago

Debianized, just inform people that checkinstall "builds" a deb, a poor deb that doesnt check any dependencies or anything, that will end up breaking up systems, exept for the clever guy that built it.


And yes, checkinstall is NOT intended to build a distributable package.
it's not clean. Dont argue with that, and btw you could specify it on main page :)

Report

Debianized

10 years ago

Oh noes!!! He's gonna report me!!!

Report

Debianized

10 years ago

I have no need this engine and I'm not gonna fix Cyguko's fuck up. If you want a proper deb ask the dumbass who told me to stop crying as he obviously knows what he's doing....

Report

C

Cygoku

10 years ago

It is clearly stated that it should only be install on Intrepid Ibex. If someone installs it on Hardy Heron isn't my problem.

Now I suggest you really stop crying and start having a proper behaviour.

Next time you are reported.

Cygoku

Report

thevoiceless

10 years ago

So, I installed this without reading the description on Hardy rather than Intrepid, and now I've broken my Murrine engine somehow. All the themes revert to the default gray blocks and removing/reinstalling the murrine engine didn't fix it...any idea what's wrong?

Report

C

Cygoku

10 years ago

I you can always uninstall my package using Synaptic. Then do asearch for Murrine and install it.

Cygoku

Report

Debianized

10 years ago

And if you're gonna build a deb and offer it for download at least learn how to build it properly instead of using checkinstall. Checkinstall is ONLY meant for building and installing on your own system dumbass.

Report

JohnnyJu

10 years ago

maybe you wanna help out than, as packaging needs some experience and you seem to have some...
this would solve 90% of current errors..

Report

C

Cygoku

10 years ago

Stop crying. It'll do fine.

"This package was designed to be installed under Ubuntu Intrepid Ibex only."

Cygoku

Report

Debianized

10 years ago

It'll probably install on Debian Sid and Lenny just as well. It's not like it's some big application, just a lib.

Report

JohnnyJu

10 years ago

this is a good idea and could be a big relief for those not using ubuntu intrepid, since here murrine 0.6 comes as default. if you could make a .deb for other debians and older ubuntu-versions and 64bit, wow, than i would add a link and instead of answering to the people that are not able to install my theme on their box, with "you have to get the svn-version" i would simply point them the path to your package...
thx for your great idea!!

Report

mavtek

10 years ago

Any chance of a 64 bit version?

Thank you for your help in advanced.

Report

12345678910
product-maker Count: 4 Rating: 5.0
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs ocs-url or ocs-store to install things
Pling
Details
license
version
svn 133
updated Jan 22 2009
added Jan 03 2009
downloads 24h
0
page views 24h 1